<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8"/>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js"></script>

  <title>To Do List</title>

    <style>
	  a{color : rgb(18, 54, 214) ; font-size: 200%};
	</style>

   

</head>

<body>
  <a>To Do List :</a>

  <div>
    &nbsp;
  </div>

  <div>
	<h3>A faire :</h3>
	<div id="notDoneTasks"></div>
  </div>

  <div>
	<h3>Fait :</h3>
	<div id="tasksDone"></div>
  </div>

 <!-- <ul>
    <li>tache 1</li>          
    <li>tache 2</li>
    <li>tache 3</li> 
  </ul>
-->

  <div>
    <label> Nom de la tâche : </label>
    <input id=newTaskName type="text" placeholder="Ajouter une tâche" > 
	<!--<button id="addTaskButton" onclick="ajouter()">Ajouter la tâche</button>-->
  </div>

  <div>
		&nbsp;
  </div>

  <div>
		<label> Date : </label>
		<input id=newTaskDate type="text" placeholder="mm-jj-aaaa" > 
		<button id="addButton" onclick="ajouter()">Ajouter la date</button>
  </div>


   <script type="text/javascript" src="./script.js"></script>       

  </body>

</html>
